._wrapper_1r4tv_1 {
  max-width: 900px;
  padding: var(--spacing-lg);
  margin: 0 auto;
}
._wrapper_1r4tv_1._medium_1r4tv_6 {
  max-width: 600px;
}
._wrapper_1r4tv_1._xSmall_1r4tv_9 {
  max-width: 400px;
  text-align: center;
  margin: auto;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
._wrapper_1r4tv_1 h1 {
  margin-bottom: var(--spacing-md);
}
._wrapper_1r4tv_1 ._item_1r4tv_21 h3 {
  margin: 0;
}
._wrapper_1r4tv_1 ._item_1r4tv_21 p {
  margin: 0;
  margin-top: var(--spacing-sm);
}